[
{
    "name":             "BorderPolygonOffset",
    "shortDescription": "The distance between the measurement area and it's surrounding polygon",
    "type":             "double",
    "units":            "m",
    "min":              0,
    "decimalPlaces":    1,
    "defaultValue":     5
},
{
    "name":             "ShowBorderPolygon",
    "shortDescription": "Border polygon will be displayed if checked.",
    "type":             "bool",
    "defaultValue":     true
}
]
